-S 0  -X RUN  -Q 0 -L 4   92 300
-S 0  -X RUN  -Q 0 -L 4   76 250
-S 1  -X RUN  -Q 1 -L 3   69 400
-S 1  -X RUN  -Q 1 -L 3   64 300
-S 1  -X RUN  -Q 2 -L 3   60 200
-S 1  -X RUN  -Q 2 -L 3   58 200
-S 2  -X RUN  -Q 3 -L 2   54 175
-S 2  -X RUN  -Q 3 -L 2   37 175
-S 4  33 250
-S 4  32 250
-S 3  32 100
-S 3  23 125
-S 3  18 100
-S 3  16 100
-S 4  16 125
-S 4  16 100
